test:
	test -s solution
	make install
	ansible-playbook playbook.yml -i "localhost," -c local -e "{ "ansible_default_ipv4": {"address": 127.0.0.1} }" --check

install:
	ansible-galaxy collection install -r requirements.yml

# BEGIN
deploy:
	ansible-playbook -i inventory.ini -v playbook.yml
# END
